MSG_HELLO = """
Все команды должны начинаться со слеша
[/help] помощь
[/reset] сброс всех данных. Желательно использовать перед рейдом
[/phase <phase>] cмена фазы. Пример "/phase 1" (доступно 1,2,3,4)
[/+ <dmg> <squad>] сохранить урон. Пример "/+ 44.4 Кайло с сестрами"
    - повторное использование перезаписывает урон
[/- <phase>] отмена урона.
    - /- - отмена урона
    - /- 1 - отмена урона на первой фазе
    
[/summary <phase>] - общий отчет по урону, игрокам, фазам:
    - /summary - общий по текущей фазе
    - /summary all - общий по всем фазам
    - /summary 1 - общий по первой фазе
    - /summary players - отчетик
    
[/go] - призыв фиксировать урон
[/me] - переименоваться у бота
"""


class Messages:
    HELLO = MSG_HELLO
